<script>
  import AdminLayout from '$lib/components/layouts/AdminLayout.svelte';
  import ContactForm from '$lib/components/forms/ContactForm.svelte';
</script>

<svelte:head>
    <title>Создание записи</title>
</svelte:head>

<AdminLayout>
    <ContactForm/>
</AdminLayout>